/*********************************************************************************************\
*       COPYRIGHT © 2015 ENVISION INFORMATION TECHNOLOGIES, LLC.    ALL RIGHTS RESERVED       *
*       DISTRIBUTION, UNAUTHORIZED USE AND MODIFICATION IS STRICTLY PROHIBITED                *
*       ENVISION IT, MADISON, WI    http://www.envisionitllc.com   info@envisionitllc.com     *
\*********************************************************************************************/

body
{
  font-family: Open Sans, Helvetica, Sans-Serif;
  font-size: 16px;
  margin: 0;
  min-width: 640px;
  padding: 0;
}

img
{
  border-width:0px;
}

a
{
  color: #c41230;
  text-decoration: none;
}
a:hover
{
  text-decoration: underline;
}

input, button, select, textarea
{
  font-family: Open Sans, Helvetica, Sans-Serif;
  font-size: 16px;
}

.clear
{
  clear: both;
  height: 0;
  width: 0;
}

h2
{
  font-size: 32px;
  font-weight: normal;
}

/* Hamburger Menu CSS */

#eitcms_hamburger_menu_cover, #eitcms_hamburger_menu
{
  display: none;
}

@media (max-width: 800px), (max-device-width: 800px)
{
  /* elements of the hamburger menu can cause problems for IE8, so don't display it at all until mobile resolutions */
  #eitcms_hamburger_menu_cover
  {
    background-color: #000;
    bottom: 0;
    left: 0;
    opacity: 0.1;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999;
  }
  #eitcms_hamburger_menu_cover.eitcms_hamburger_menu_open
  {
    display: block;
  }
  
  /* These are the moving components of the hamburger menu, so specify the movement transition curve */
  #eitcms_hamburger_menu, #eitcms_hamburger_menu_content
  {
    -webkit-transition: -webkit-transform .2s cubic-bezier(.16, .68, .43, .99);
    -moz-transition: -moz-transform .2s cubic-bezier(.16, .68, .43, .99);
    -o-transition: -o-transform .2s cubic-bezier(.16, .68, .43, .99);
    transition: transform .2s cubic-bezier(.16, .68, .43, .99);
    /* improves performance issues on mobile*/
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
  }
  
  #eitcms_hamburger_menu
  {
    background-color: #f2f2f2;
    border-right: 1px solid #c41230;
    display: block;
    left: 0;
    position: absolute;
    top: 0;
    width: 400px;
    z-index: 9999;
    /* translates it offscreen to the left of the page */
    -webkit-transform: translate(-401px,0);
    -moz-transform: translate(-401px,0);
    -ms-transform: translate(-401px,0);
    -o-transform: translate(-401px,0);
    transform: translate(-401px,0);
  }
  
  /* When open translate the menu and content to the right */
  #eitcms_hamburger_menu.eitcms_hamburger_menu_open
  {
    display: block;
    -webkit-transform: translate(0,0);
    -moz-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
  }
  
  #eitcms_hamburger_menu_content.eitcms_hamburger_menu_open
  {
    position: relative;
    -webkit-transform: translate(401px,0);
    -moz-transform: translate(401px,0);
    -ms-transform: translate(401px,0);
    -o-transform: translate(401px,0);
    transform: translate(401px,0);
  }
  
  #eitcms_hamburger_menu .menu a
  {
    color: #c41230;
    display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0 10px 20px;
    text-decoration: none;
  }
  
  #eitcms_hamburger_menu .menu_group_depth_0 > .menu > a
  {
    color: #c41230;
  }
  
  #eitcms_hamburger_menu > .menu
  {
    border-bottom: 1px solid #c41230;
  }
  
  #eitcms_hamburger_menu .menu_group .menu_group
  {
    display: none;
    padding: 10px 0 10px 20px;
    background-color: #bbbbbb;
  }
  
  #eitcms_hamburger_menu .menu_group a
  {
    padding: 5px 0 5px 20px;
  }
}
/* End Hamburger Menu CSS */

#header
{
  background-color: #f2f2f2;
  height: 72px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
}

#header_logo_link
{
  background-color: #fff;
  display: inline-block;
  height: 64px;
  padding: 8px 0 0 0;
  text-align: center;
  vertical-align: top;
  width: 440px;
}

#mainMenu
{
  display: inline-block;
  padding: 0 0 0 15px;
  vertical-align: top;
}

#mainMenu .menu
{
  padding: 20px 0 15px 0;
}
#mainMenu .menu a
{
  border-left: 1px solid #9d9d9d;
  color: #c41230;
  font-size: 15px;
  font-weight: bold;
  height: 17px;
  padding: 10px 15px;
  text-transform: uppercase;
}
#mainMenu .menu:first-child a
{
  border-left: none;
}
#mainMenu .menuOver
{
  background-color: #fff;
}
#mainMenu-submenus .subMenuContainer
{
  background-color: #fff;
  border-bottom: 1px solid #cdcdcd;
  left: 0 !important;
  padding: 20px 0;
  position: fixed !important;
  top: 71px !important;
  width: 100%;
}
#mainMenu-submenus .subMenu
{
  padding: 5px 0 5px 465px;
}
#mainMenu-submenus .subMenu:hover
{
  background-color: #f2f2f2;
}
#mainMenu-submenus .subMenu a
{
  color: #c41230;
  font-size: 20px;
  font-weight: bold;
}

#search_box_div
{
  display: block;
  position: absolute;
  right: 225px;
  top: 20px;
}

#searchInput
{
  background: #fff url('/templates/IS/images/search.gif') no-repeat 5px 2px;
  border: 1px solid #cfcfcf;
  border-right: none;
  height: 34px;
  padding-left: 32px;
  width: 120px;
}

#searchSubmit
{
  background-color: #c41230;
  border: none;
  color: #fff;
  font-weight: bold;
  height: 34px;
  width: 85px;
}

#DBM_tag
{
  color: #000;
  display: block;
  font-size: 12px;
  font-weight: bold;
  position: absolute;
  right: 25px;
  text-align: center;
  text-decoration: none;
  top: 22px;
}

#mobile_header
{
  display: none;
}

#header_divider
{
  box-shadow: inset  0 0 20px 0 #666;
  margin-top: 72px;
  margin-bottom: 5px;
}

@media (max-width: 1800px), (max-device-width: 1800px)
{
  #header
  {
    height: 4vw;
  }
  
  #header_logo_link
  {
    height: 3.56vw;
    padding: 0.44vw 0 0 0;
    width: 24.44vw;
  }
  #header_logo_link img
  {
    height: 3.11vw;
    width: 20.72vw;
  }
  
  #mainMenu
  {
    padding: 0 0 0 0.83vw;
  }
  
  #mainMenu .menu
  {
    padding: 1.11vw 0 0.83vw 0;
  }
  #mainMenu .menu a
  {
    font-size: 0.83vw;
    height: 0.94vw;
    padding: 0.56vw 0.83vw;
  }
  #mainMenu .menuOver
  {
    background-color: #fff;
  }
  #mainMenu-submenus .subMenuContainer
  {
    padding: 1.11vw 0;
    top: 3.94vw !important;
  }
  #mainMenu-submenus .subMenu
  {
    padding: 0.28vw 0 0.28vw 25.83vw;
  }
  #mainMenu-submenus .subMenu a
  {
    font-size: 1.11vw;
  }
  
  #search_box_div
  {
    right: 12.50vw;
    top: 1.11vw;
  }
  
  #searchInput
  {
    background-position: 0.28vw 0.11vw;
    background-size: 1.33vw 1.44vw;
    font-size: 0.89vw;
    height: 1.89vw;
    padding-left: 1.78vw;
    width: 6.67vw;
  }
  
  #searchSubmit
  {
    font-size: 0.89vw;
    height: 1.89vw;
    width: 4.72vw;
  }
  
  #DBM_tag
  {
    font-size: 0.67vw;
    right: 1.39vw;
    top: 1.22vw;
  }
  
  #header_divider
  {
    margin-top: 4vw;
  }
}

@media (max-width: 800px), (max-device-width: 800px)
{
  #header
  {
    display: none;
  }
  
  #mobile_header
  {
    background-color: #f2f2f2;
    box-sizing: border-box;
    display: block;
    height: 70px;
    padding-top: 15px;
    position: relative;
    text-align: center;
    width: 100%;
  }
  
  .eitcms_hamburger_menu_button
  {
    display: block;
    left: 0;
    position: absolute;
    top: 0;
  }
  
  #header_divider
  {
    margin-top: 0;
  }
}

#footer_divider
{
  background-color: #bbb;
  box-shadow: inset  0 0 20px 0 #666;
}
#footer_divider
{
  min-height: 100px;
}

#bannerAd1
{
  max-height: 100px;
  overflow: hidden;
  text-align: center;
}

.advertisement p
{
  margin: 0px;
}

#container
{
  background-color: #fff;
  text-align: center;
  width: 100%;
}

@media (max-width: 1800px), (max-device-width: 1800px)
{
  #super_banner img
  {
    /* This banner image should bee 1800x370 */
    height: 20.56vw;
    width: 100%;
  }
}

#content
{
  display: inline-block;
  margin: 0;
  position: relative;
  text-align: left;
  vertical-align: 0;
  width: 920px;
}

@media (max-width: 1200px), (max-device-width: 1200px)
{
  #content
  {
    width: calc(100% - 280px);
  }
}

#ad_column
{
  display: inline-block;
  margin: 0 0 0 25px;
  text-align: left;
  vertical-align: top;
  width: 226px;
}

.ad_header
{
  font-size: 20px;
  font-weight: normal;
  text-align: center;
}

#ad_column .advertisement
{
  height: 226px;
  margin: 20px 0;
  overflow: hidden;
  width: 226px;
}

@media (max-width: 920px), (max-device-width: 920px)
{
  #content
  {
    width: 100%;
  }
  #ad_column
  {
    margin: 20px 0 0 0;
    text-align: center;
    width: 100%;
  }
  #ad_column .advertisement
  {
    display: inline-block;
    margin: 10px;
  }
  
  /* for mobile, shrink the takeover ad images if necessary */
  #takeover_ad img
  {
    height: auto !important;
    max-width: 100%;
  }
}

.front_page_news_item
{
  margin: 20px;
}
.front_page_news_item:nth-child(odd)
{
  background-color: #f4f4f4;
}

.front_page_news_link
{
  font-size: 26px;
  font-style: italic;
  font-weight: bold;
  margin: 0;
}
.front_page_news_link_main
{
  color: #000;
}

.front_page_news_description
{
  margin: 5px 0 0 0;
}

#more_news
{
  background-color: #c41230;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 22px;
  height: 60px;
  padding-top: 18px;
  text-align: center;
}

#featured_products, #footer_share_this, #read_the_magazine_online
{
  border-top: 2px solid #b8b8b8;
  background-color: #f4f4f4;
  margin: 20px 0;
  overflow: hidden;
  padding: 20px 40px;
}

#featured_products_boxes
{
  font-size: 0;
  margin: 10px 0;
}

.featured_product
{
  background-color: #fff;
  border: 1px solid #dbdbdb;
  box-sizing: border-box;
  display: inline-block;
  margin-left: 2%;
  vertical-align: top;
  text-align: center;
  width: 32%;
}
.featured_product:first-child
{
  margin-left: 0;
}

.featured_product h3
{
  font-size: 21px;
  font-weight: bold;
  height: 50px;
  text-align: center;
}

.image_center
{
  overflow: hidden;
  text-align: center;
  width: 100%;
}

.featured_product img
{
  position: relative;
  left: 100%;
  margin-left: -200%;
}

.featured_product_learn_more_button
{
  background-color: #3a3a3a;
  border: none;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 22px;
  height: 60px;
  padding-top: 18px;
  text-align: center;
  width: 100%;
}

#featured_products_more_button
{
  background-color: #c41230;
  box-sizing: border-box;
  color: #fff;
  display: block;
  font-size: 22px;
  height: 60px;
  padding-top: 18px;
  text-align: center;
}

#footer_share_this
{
  text-align: center;
}

#footer_share_this_prompt
{
  display: inline-block;
  font-size: 36px;
  font-style: italic;
  font-weight: bold;
  margin-top: -5px;
  vertical-align: top;
}

#footer_share_this_prompt_arrow
{
  margin: 0 20px;
}

#read_magazine_covers
{
  text-align: center;
}
#read_magazine_covers #magazine_links
{
  display: inline-block;
  height: 254px;
  left: 100%;
  margin-left: -200%;
  position: relative;
  width: 702px;
}
#read_magazine_covers #magazine_links a
{
  display: block;
  position: absolute;
}
#read_magazine_covers #magazine_links a img
{
  box-shadow: 0 5px 5px #000;
}
#read_magazine_covers #magazine_links #magazine_link_1
{
  left: 253px;
  top: 0;
}
#read_magazine_covers #magazine_links #magazine_link_1 img
{
  height: 254px;
  width: 196px;
}
#read_magazine_covers #magazine_links #magazine_link_2
{
  left: 119px;
  top: 47px;
}
#read_magazine_covers #magazine_links #magazine_link_2 img
{
  height: 200px;
  width: 154px;
}
#read_magazine_covers #magazine_links #magazine_link_3
{
  left: 429px;
  top: 47px;
}
#read_magazine_covers #magazine_links #magazine_link_3 img
{
  height: 200px;
  width: 154px;
}
#read_magazine_covers #magazine_links #magazine_link_4
{
  left: 0;
  top: 62px;
}
#read_magazine_covers #magazine_links #magazine_link_4 img
{
  height: 178px;
  width: 137px;
}
#read_magazine_covers #magazine_links #magazine_link_5
{
  left: 565px;
  top: 62px;
}
#read_magazine_covers #magazine_links #magazine_link_5 img
{
  height: 178px;
  width: 137px;
}

#read_magazine_buttons a
{
  background-color: #c41230;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 22px;
  height: 60px;
  padding-top: 18px;
  text-align: center;
  width: 49%;
}

#digital_sponsor
{
  font-size: 13px;
  margin: 10px 0 10px 50%;
  text-align: center;
}

#bannerAd8
{
  margin: 20px 0;
  text-align: center;
}

#footer
{
  font-size: 13px;
  padding: 50px 0;
  text-align: center;
}

.eitCMSReadMore
{
  display:none;
  visibility:hidden;
  width:0px;
  height:0px;
}

#sectionPagePreviews P
{
  margin-top:0px;
}

/* Register form CSS styles (profile too) */
.registerFieldLabel
{
  width:150px;
  float:left;
  text-align:right;
  padding-right:10px;
}

.registerField
{
  width:270px;
  float:left;
}

.registerFieldInput
{
  width:250px;
}

.registerRequired
{
  color:darkred;
}

.registerClear
{
  clear:both;
  width:0px;
  height:0px;
}

#pageContentHeaderBarButtons
{
  float:right;
  margin-top:-6px;
}

#pageContentHeaderBarButtonsClose
{
  clear:both;
}

/* search result CSS */
.searchSummary
{
  font-weight:bold;
  padding-bottom:5px;
}

.searchPreviewCreatedDate
{
  display:none;
}

.searchPreviewTitle
{
  padding:10px 0px 2px 0px;
  font-weight:bold;
}

.searchHighlight
{
  background-color:yellow;
  color:black;
}

.searchPreviewContent
{
}

.searchPreviewLastModified
{
  font-size:10px;
}

.searchResults
{
  padding-top:15px;
  text-align:center;
}

.searchPage
{
  float:right;
  padding: 0px 10px;
}

.searchPageLink
{
}
/* end search result css styles */

/* Comment styles */
#pageCommentsHeader
{
  padding-top:20px;
}

.pageCommentSubject
{
  font-size:13px;
  font-weight:bold;
  padding-top:15px;
}

.pageCommentFrom
{
  font-size:9px;
}

.pageCommentBody
{
  padding-top:5px;
}

#pageCommentHeader
{
  font-size:9px;
  padding-bottom:20px;
}

.pageCommentRequired
{
  color:red;
}

.pageCommentField
{
  width:100px;
  float:left;
  font-weight:bold;
  padding-right:10px;
  text-align:right;
}

.pageCommentInput
{
  float:left;
}

#pageCommentComment
{
  width:400px;
  height:80px;
}
/* end page comment styles */